Highlighted
gs921
1 Copper

Storage Analytics 4.4.0 & Unity 4.3.0

Jump to solution

After upgrading Unity to 4.3.0.1522077968 ESA no longer works with Unity. Getting the following error on testing the connection:

Unable to establish a valid connection to the target system. Test failed. (Reason: Failed to get array model)


Unity version is: 4.3.0.1522077968

Software version of Storage Analytics is: 4.4.0 Build 168980


There is an upgrade available to Storage Analytics but there is no indication that this fixes the problem, has anyone had any success with Storage Analytics and Unity running version  4.3.0.1522077968 before we go through the SA upgrade process?

Tags (1)
0 Kudos
1 Reply
gs921
1 Copper

Re: Storage Analytics 4.4.0 & Unity 4.3.0

Jump to solution

Upgrading to ESA 4.5.1 fixes the problem

0 Kudos